首页新闻找找看学习计划
当前位置: 博问标签 /system.data.entity/未解决/ 已解决
2
回答数

15 EF 4.0 到EF 5.0 报告0175错误

在网上下载了一个商城系统,是用EF写的,.net版本较低,而我使用的是2013,也想升级到4.5,而且数据库也用上了2012(原来是SQL EXPRESS,估计是2008),结果报告错误: